*{
	margin:0px;
	padding:0px;
}
img{
border:0px
}
html{
width:100%;
}
body{
	width:962px;
	margin:auto;
	position:relative;
	font-size: 100%;
}
.logo{
	background-image:url(images/topbg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding:31px 0 0 32px;
	height:71px;
}
#header{
background-image:url(images/block.jpg);
background-position:top left;
background-repeat:no-repeat;
width:962px;
height:397px;
float:left;
}
#header li{
float:left;
list-style-type:none;
width:110px;
height:28px;
}
#header li a{
display:block;
font-family:Arial;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
margin:8px 0 0 12px
}
#header ul li a:hover {
	color: #FF0;
}
.slogan{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
display:block;
margin:225px 0 0 45px;
width:185px;
}
#header span{
font-family:Arial;
font-size:11px;
color:#FFFFFF;
background-color:#C63932;
padding:0 3px 1px 3px;
position:absolute;
top:130px;
}
.page1{left:72px;}
.page2{left:182px;}
#navigation{
	width:40px;
	height:51px;
	position:absolute;
	top:40px;
	right:20px;
	background-image:url(images/navigation.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-align:center;
	padding:16px 0 0 0
}
#navigation a{
display:block;
margin:0 0 10px 0
}
#wrapper{
background-image:url(images/end.gif);
background-position:bottom right;
background-repeat:no-repeat;
padding:0 0 18px 0;
float:left
}
#contents{
	width:962px;
	float:left;
	font-family:Arial;
	font-size:14px;
	color:#300;
	background-image:url(images/sbg.gif);
	background-position:top right;
	background-repeat:repeat-y;
	line-height: 130%;
}
#content{
width:962px;
float:left;
font-family:Arial;
font-size:11px;
color:#333333;
padding:0 0 100px 0
}
#left{
width:597px;
float:left;
padding:0 0 4px 14px
}
#right{
width:351px;
float:left;
}
#left p{
width:540px;
float:left;
padding:30px 35px 25px 20px
}
.block{
padding:30px 35px 0 20px
}
.block img{
float:left
}
#left .block p{
	font-style:normal;
	color:#C63831;
	width:300px;
	float:left;
	font-size: 120%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	font-weight: normal;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #970373;
	margin-left: 5px;
}
#left .block p a{
	color:#909;
	display:block;
	margin:5px 0 0 0;
	text-decoration:underline;
	font-size: 95%;
}
#left .block p a:visited, .news a:visited, #right a:visited{text-decoration:underline}
#left .block p a:hover, .news a:hover, #right a:hover{
	text-decoration:none;
	color: #939;
}
.news, .text{
width:310px;
padding:20px 0 0 20px;
}
.news span{
	display:block;
	width:80px;
	height:16px;
	padding-left:5px;
	margin-bottom:5px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(images/date.gif);
	background-position:top left;
	background-repeat:no-repeat
}
.news a{
display:block;
color:#1C5574;
margin:3px 0 0 0;
text-decoration:underline
}
#contact{
	background-image:url(images/contactbg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#F08324;
	width:312px;
	margin:0 0 0 9px;
	padding:10px 13px 50px 16px
}
.phone{
padding-top:23px
}
#contact p{
	color:#FFF;
	padding:10px 0 0 5px;
	width:272px;
}
.white{
background-color:#FFFFFF;
padding:8px 0 40px 0;
}
#footer{
	background-image:url(images/footerbg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:962px;
	padding:30px 0 10px 0;
	font-family:Arial;
	font-size:11px;
	color:#F60;
	text-align:center;
	line-height:18px;
}
#footer a{
color:#323232;
margin:0 5px;
text-decoration:none;
}
#footer a:visited{text-decoration:none}
#footer a:hover{text-decoration:underline}
#footer .bft{
color:#184E6C;
text-decoration:underline;
margin:0px;
}
#right .more{
	display:block;
	color:#1C5574;
	margin:3px 0 0 20px;
	text-decoration:underline;
}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}
#wrapper #contents #left p strong {
	color: #BC1218;
}
.tips {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	color: #9B0074;
	margin: 0px;
	padding: 15px;
}
